﻿.customer-container:empty {
    background-image: url('../../../images/loader_32.gif');
    background-repeat: no-repeat;
    background-position: center;
    height: 50px;
    width: 100%;
}


#customer_list tbody tr {
    font-weight: 800;
    cursor: default;
}

#customer_list tbody div.customer-info-container label.control-label:hover {
    text-decoration: underline;
    cursor: pointer;
}